@charset "UTF-8";
/* CSS Document */

.logo-light {
  width: 150px;
  height: auto;
}
.logo-dark {
  width: 150px;
  height: auto;
}

img[src$=".svg"] {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.app-screenshot {
  max-width: 480px;
  width: 100%;
  height: auto;
  border-radius: 16px;
  }
.section.feature h2 {
  margin-top: 12px;
}
.video--content video {
  border-radius: 14px;     /* match your screenshot radius */
  overflow: hidden;        /* ensures video corners clip correctly */
  display: block;
}

.feature-cta-link {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  margin-top: 24px;

  font-size: 18px;
  font-weight: 600;
  color: #2B78B2; /* Turn Two blue */
  text-decoration: none;

  transition: color 0.2s ease;
}

.feature-cta-link i {
  font-size: 18px;
  transition: transform 0.2s ease;
}

.feature-cta-link:hover {
  color: #1f5e8d; /* hover dark blue */
}

.feature-cta-link:hover i {
  transform: translateX(4px);
}